<?xml version="1.0"?>
<options>
	<categories>
		<icons>
		</icons>
	</categories>
	<component id="STOProp_FileSys">
		<list id="ListOfFileTypes">
			<string id="0">doc</string>
			<string id="1">docx</string>
			<string id="2">xls</string>
			<string id="3">xlsx</string>
			<string id="4">ppt</string>
			<string id="5">pptx</string>
			<string id="6">vsd</string>
			<string id="7">txt</string>
			<string id="8">rtf</string>
			<string id="9">pdf</string>
			<string id="10">htm</string>
			<string id="11">html</string>
			<string id="12">ps</string>
			<string id="13">wpd</string>
			<string id="14">sxw</string>
			<string id="15">scx</string>
			<string id="16">sxi</string>
			<string id="17">bmp</string>
			<string id="18">jpg</string>
			<string id="19">jpeg</string>
			<string id="20">gif</string>
			<string id="21">png</string>
			<string id="22">psd</string>
			<string id="23">psp</string>
			<string id="24">tif</string>
			<string id="25">tiff</string>
		</list>
	</component>
</options>
